.sitemap-content {
	padding: 66px 0 141px;
}
.sitemap-item-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.24px;
	text-transform: uppercase;
	margin: 0 0 29px;
}
.sitemap-item-list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 25px;
}
.category-list > a,
.sitemap-item-list > a {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.category-list > a:hover,
.sitemap-item-list > a:hover {
	color: var(--color-DEA166);
}
.sitemap-item-delimeter {
	margin: 50px 0;
	width: 100%;
	height: 1px;
	background: var(--color-231F20-2);
}
.category-list-child {
	margin: 25px 0 0;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.category-list-child > a {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 150%; /* 22.5px */
}
.category-list-child > a:hover {
	color: var(--color-DEA166);
}
@media(min-width: 1100px) {
	.sitemap-content {
		padding: 3.438vw 0 7.344vw;
	}
	.sitemap-item-title {
		margin: 0 0 1.51vw;
	}
	.sitemap-item-list {
		grid-gap: 1.302vw;
	}
	.sitemap-item-delimeter {
		margin: 2.604vw 0;
	}
	.category-list-child {
		margin: 1.302vw 0 0;
	}
}
@media(max-width: 1099px) {
	.sitemap-content {
		padding: 40px 0 60px;
	}
	.sitemap-item-title {
		margin: 0 0 20px;
	}
	.sitemap-item-list {
		grid-gap: 15px 20px;
	}
	.sitemap-item-delimeter {
		margin: 30px 0;
	}
	.category-list-child {
		margin: 15px 0 0;
	}
}
@media(max-width: 700px) {
	.sitemap-item-list {
		grid-template-columns: repeat(2, 1fr);
	}
	.sitemap-content {
		padding: 40px 0;
	}
	.sitemap-item-delimeter {
		margin: 20px 0;
	}
}